rematch - Bug #590
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Hién thi chat_groups cua user bi xo6a
12/04/2024 07:57 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj chat_groups cla user bi x6a

0 Két qua mong mudn:
2. Khéng hién thj chat_groups clia user bj x6a

History

#1 - 12/04/2024 07:57 AM - Nguyén Tra
- File 164.jpg added

#2 - 12/07/2024 04:46 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 04:48 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/07/2024 04:48 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 07:07 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
